div.status-weather { 
  padding:0px; border: 1px solid #666; background: #fff; margin: 4px; 
  -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px;
}
div.status-weather span{ cursor:help; }
div.status-weather div.weather { margin:0; border:0; clear:both; border-bottom: 1px solid #222; height: 32px; }
div.status-weather div.wth_ico{ 
float: left; height: 32px; width: 32px; background: #96b4e4 url(/images/ico/weather/unknown.png) no-repeat center; cursor:help;
}

div.status-weather div.wth_ico.black_low_cloud{ background-image: url(/images/ico/weather/black_low_cloud.png); }

div.status-weather div.wth_ico.cloudy_with_light_rain{ background-image: url(/images/ico/weather/cloudy_with_light_rain.png); }
div.status-weather div.wth_ico.cloudy_with_light_snow{ background-image: url(/images/ico/weather/cloudy_with_light_snow.png); }
div.status-weather div.wth_ico.cloudy_with_heavy_rain{ background-image: url(/images/ico/weather/cloudy_with_heavy_rain.png); }
div.status-weather div.wth_ico.cloudy_with_heavy_snow{ background-image: url(/images/ico/weather/cloudy_with_heavy_snow.png); }
div.status-weather div.wth_ico.cloudy_with_sleet{ background-image: url(/images/ico/weather/cloudy_with_sleet.png); }

div.status-weather div.wth_ico.fog{ background-image: url(/images/ico/weather/fog.png); }

div.status-weather div.wth_ico.heavy_snow_showers{ background-image: url(/images/ico/weather/heavy_snow_showers.png); }
div.status-weather div.wth_ico.heavy_rain_showers{ background-image: url(/images/ico/weather/heavy_rain_showers.png); }

div.status-weather div.wth_ico.light_snow_showers{ background-image: url(/images/ico/weather/light_snow_showers.png); }
div.status-weather div.wth_ico.light_rain_showers{ background-image: url(/images/ico/weather/light_rain_showers.png); }

div.status-weather div.wth_ico.mist{ background-image: url(/images/ico/weather/mist.png); }

div.status-weather div.wth_ico.sleet_showers{ background-image: url(/images/ico/weather/sleet_showers.png); }
div.status-weather div.wth_ico.sunny{ background-image: url(/images/ico/weather/sunny.png); }
div.status-weather div.wth_ico.sunny_intervals{ background-image: url(/images/ico/weather/sunny_intervals.png); }

div.status-weather div.wth_ico.thundery_showers{ background-image: url(/images/ico/weather/thundery_showers.png); }
div.status-weather div.wth_ico.thunderstorms{ background-image: url(/images/ico/weather/thunderstorms.png); }

div.status-weather div.wth_ico.white_cloud{ background-image: url(/images/ico/weather/white_cloud.png); }

div.status-weather div.wth_temp { float:left; height: 32px; }
div.status-weather div.wth_temp span.wth_temp { 
display: block; height: 16px; width: 32px; clear: both; 
         font-size: 12px; color: #000; text-align:center; font-weight:bold; }
div.status-weather div.wth_minmax { display: block; height: 16px; clear: both; }
div.status-weather div.wth_minmax span{ 
  display: block; float: left; font-size: 10px; padding: 0; width: 16px; text-align:center; color: #fff; 
}
div.status-weather span.wth_min{ background:#3f84c4; border-right: 1px solid #444; }
div.status-weather span.wth_max{ background:#fb292d; }
div.status-weather div.wth_info{ clear: both; height: 32px; padding-top: 1px; }
div.status-weather div.wth_info div{ float: left; font-size: 10px; height: 32px; }
div.status-weather div.wth_humidity{ 
  width: 20px; background: url(/images/ico/weather/_humidity.png) no-repeat center left; color:#0081d6; 
  margin-left: 1px; padding-left: 12px;
}
div.status-weather div.wth_humidity span{ display:block; clear:both; line-height: 10px; font-size: 9px; color: #093d6d; }
div.status-weather div.wth_wind{ 
  width: 30px; background: url(/images/ico/weather/_wind.png) no-repeat top left; color:#0081d6; margin-left: 2px;
}
div.status-weather div.wth_wind span{ 
  display:block; color: #222; padding-left: 4px; line-height: 11px; font-size: 9px; 
}
div.status-weather div.wth_wind span.wth_direction{ margin-top: 8px; }

